body, h1, h2, h3, h4, h5, h6, p, a, img
{
	margin: 0;
	padding: 0;
}

body
{
	background-image:url('background.jpg');
	background-repeat: no-repeat;
	background-color: #000;
	background-position: center top;
	color: white;
	font-size: 10pt;
	font-family: arial;
}

h1
{
	font-family: arial;
	font-weight: 100;
	font-size: 16pt;
	margin-bottom: 24px;

}

h2
{
	font-family: arial;
	font-weight: 100;
	font-size: 15pt;
	color: #e1e1e1;
	margin: 24px 0 24px 0;
}

hr
{
	border: 0;
	background-image: url('hr.png');
	height: 3px;
	margin: 0 auto;
}

.container
{
	width: 892px;
	margin: 46px auto 0px auto;
}

.header
{
	width: 892px;
	height: 104px;
	background-image:url('logoBack.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	z-index:1;
}

.headerLogo
{
	position:absolute;
	z-index:1;
	float: left;
}

.gifdiv
{
	background-image:url('gifBorder.png');
	background-repeat: no-repeat;
	height: 487px;
}

.gifdiv > img
{
	z-index: -1;
	margin-left: 12px;
	position:absolute;
}

.contentContainer
{
	background-image: url('contentBottom.png'), url('contentBG.png');
	background-position: center bottom, center top;
	background-repeat: no-repeat, repeat-y;
	padding-bottom: 40px;
}

.screenshotThumbs
{
	margin-left: 17px;
	padding-top: 12px;
	margin-bottom: 0px;
}

.screenshotThumbs > a
{
	margin-right: 4px;
}

.infotext
{
	width: 222px;
	margin-left: 30px;
	margin-top: 22px;
	padding-right: 30px;
	float: left;
	line-height: 150%;
}

.order
{
	clear: both;
	text-align: center;
	padding-top: 40px;
}

.order > p
{
	max-width: 430px;
	margin: 0 auto;
}

.footer
{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #e1e1e1;
}

.headerLinks
{
	height: 23px;
}

.navigation,.social
{
	height: 23px;
	margin-top: 60px;
}

.navigation
{
	float: right;
	padding-right: 92px;
}

a.nav {text-decoration: none; color: #d1b6b6; margin-right: 22px; margin-top: 4px; float: left; font-family: 'ruda', 'arial';}
a.nav:hover {color: white;}

.social
{
	float: right;
}

.social > a
{
	margin-left: 11px;
}